@charset "utf-8";
/* CSS Document */

/*.header {
	height:80px;
	width:900px;
	margin:0 0 3px 0;
	border:0px solid #000;
	background-image:url(Assets/Images/jordan-banner-1.jpg);
}
.container {
	width: 100%;
	max-width: 900px;
	min-width: 600px;
	margin: 0 auto;
}*/
body {
	background-color: #999;
}